# Common files
require_relative 'mastercard_merchant_onboarding/version'
require_relative 'mastercard_merchant_onboarding/tracker/sdk_api_tracker'

# Models

require_relative 'mastercard_merchant_onboarding/models/merchant_upload'

require_relative 'mastercard_merchant_onboarding/models/merchant'

require_relative 'mastercard_merchant_onboarding/models/profile'

require_relative 'mastercard_merchant_onboarding/models/address'

require_relative 'mastercard_merchant_onboarding/models/phone'

require_relative 'mastercard_merchant_onboarding/models/emails'

require_relative 'mastercard_merchant_onboarding/models/acquirer'

require_relative 'mastercard_merchant_onboarding/models/reward_program'

require_relative 'mastercard_merchant_onboarding/models/checkout_brand'

require_relative 'mastercard_merchant_onboarding/models/auth_option'

require_relative 'mastercard_merchant_onboarding/models/merchant_acquirer'

require_relative 'mastercard_merchant_onboarding/models/merchant_acquirer_brand'

require_relative 'mastercard_merchant_onboarding/models/extension_point'

require_relative 'mastercard_merchant_onboarding/models/merchant_download'

require_relative 'mastercard_merchant_onboarding/models/summary'

require_relative 'mastercard_merchant_onboarding/models/project_key_type'

require_relative 'mastercard_merchant_onboarding/models/merchant_response_record'

require_relative 'mastercard_merchant_onboarding/models/validate_file_response'

require_relative 'mastercard_merchant_onboarding/models/validated_merchant'


# APIs


require_relative 'mastercard_merchant_onboarding/api/single_merchant_validate_api'

require_relative 'mastercard_merchant_onboarding/api/single_merchant_upload_api'




module MastercardMerchantOnboarding
  
end
